@charset "utf-8";

.boxdetail table{width: 100%;margin: 20px 0;}



@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_03 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_03 a:hover{background-color:#c9bc9c;color: #ffffff !important;}

.boxdetail table.table_basic td.price{width: 40%;text-align: right;}
.stay{background-image: url("../images/main_stay.jpg") !important;}

}


@media screen and (max-width: 768px) {
.boxdetail table.table_basic td.price{border-top: 1px solid #ffffff !important;padding-top: 0 !important;}

.boxdetail table.table_basic td.tdmenu{border-bottom: 1px solid #ffffff !important;}

}



.tab00s {padding-bottom: 40px;background-color: #fff;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);margin: 0 auto;}
.tab_item {
width: calc(100%/4);font-size: 1.6rem;
padding-top: 10px;padding-bottom: 10px;
border-bottom: 3px solid #c9bc9c;background-color: #c9bc9c;
text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;
}
.tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.tab_content {display: none;padding: 40px 40px 0;clear: both;overflow: hidden;}


#n_100:checked ~ #n_100_content,#n_200:checked ~ #n_200_content,#n_300:checked ~ #n_300_content,#n_400:checked ~ #n_400_content {  display: block;}

.tab00s input:checked + .tab_item {color: #fff;position: relative;background: #af8222;}
.tab00s input:checked + .tab_item:before {
position: absolute;bottom: -10px;left: 45%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #af8222 transparent transparent transparent;
}

@media screen and (max-width: 768px) {
.tab_item {
width: calc(100%/2);font-size: 1.4rem;border-bottom: 1px solid #efefef;

}